{
    "dc_identifier": "nl.gm0556.2c.2025.3174072-6",
    "dc_title": "College van B en W d.d. 18 maart 2025 2025-03-18 - Mw. Mulder-Solleveld",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maassluis op 2025-03-18. Onderdeel: Mw. Mulder-Solleveld.",
    "dc_source": "https://maassluis.notubiz.nl/vergadering/1332969",
    "dc_publisher": "gm0556",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-04",
    "foi_publishedDate": "2025-03-18",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Maassluis",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maassluis",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "17",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0556.2c.2025.3174072-6",
    "dc_externalIdentifier": "3174091",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-03-18",
    "foi_meetingNumber": "3174072",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0556.2c.2025.3174072-6.doc.1",
            "dc_title": "Voorblad Raadsvoorstel Kredietaanvraag tijdelijke wissellocatie Richard Hollaan",
            "foi_fileName": "Voorblad Raadsvoorstel Kredietaanvraag tijdelijke wissellocatie Richard Hollaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15279544/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2025.3174072-6.doc.2",
            "dc_title": "Raadsvoorstel Kredietaanvraag tijdelijke wissellocatie Richard Hollaan",
            "foi_fileName": "preview_c91a5aee-bc15-42e7-9ad5-9d4ffc6818fe.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15259938/2"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2025.3174072-6.doc.3",
            "dc_title": "Schetsontwerp en toelichting Adapteo BV",
            "foi_fileName": "Schetsontwerp en toelichting Adapteo BV (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15259952/2"
        }
    ]
}